Subject: compile problem of DeFT package

From: mao xiang <[email-masked]>
Date: Sun, 21 Nov 1999 19:36:20 +0800

Hi: 
   I met a problem of compiling DeFT package from ccl. There are two
errors when compile it:

------------------------------------
1. Compiler error line 1234 of gradcddd.f: Too many names.
   Try the '-Nn#' option (# currently = 8191)
2. Compiler error line 1106 of gradxxdp3.f: Too many names.
   Try the '-Nn#' option (# currently = 8191)
--------------------------------------
I have tried some numbers, but can not find the proper number,so I hope
you can tell me how to compile these two files correctly. Many thanks.

Regards,
Mao Xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|  Mao Xiang                                                      |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~